Quoting Sven Neumann <[EMAIL PROTECTED]>:

> Here's a list of things that would be nice to have for the 2.4.0
> release, in addition to the actual release tarball. Help with these
> tasks would be very much appreciated. Please volunteer.
> ...
> [snipped]
> ...
> - script-fu migration howto
>   A document, perhaps as part of the new website, that explains what
>   needs to be done to fix scripts that fail to run correctly with
>   GIMP 2.4. Perhaps also explain new features in 2.4 that are relevant
>   for script authors. Point to documentation for Tiny-Fu.

I have created a text file outlining the major fixes that  
TinyScheme-based Script-fu might require (link provided below). I  
suspect others are much more capable than me at producing what you are  
looking for but I think the points I mention will be the most  
problematic for script adapters.


Gimp-developer mailing list

Reply via email to